.tbl-type1{
	border:0px solid #cbcbcb;
	width:100%;
}
.tbl-type1 thead th{
    background-color: #525252;
    color: #ffffff;
    font-weight: normal;
    font-family: 'Lato-Regular';
    font-size: 14px;
    vertical-align: middle;
    padding: 10px;
    border: 0px;
}
.tbl-type1 tbody tr td {
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #e5e5e5;
	padding:10px;
	font-family:'roboto-regular';
	color:#000;
	font-size:14px;
	vertical-align:middle;
	background: #ffffff;
}
.tbl-type1 tbody tr.bg-redrow td { background-color:#fdebeb; }
.tbl-type1 tbody tr.bg-gray td,
.tbl-type1 tbody tr td.bg-gray{ background: #eaeaea; font-family: 'Lato-Bold'; }
.tbl-type1 tbody tr td.bdr-right{ border-right: 1px solid #e5e5e5; }
.tbl-type1 tbody tr td.bdr-left{ border-left: 1px solid #e5e5e5; }
.tbl-type1 tr td.head { font-family: 'roboto-medium'; background-color:#f5f5f5; }
.sData{ background-color: transparent; }
.tbl-type1 .fields{ background-color: #f3fcff; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; }
@media (max-width:991px){
	#newtbl-resp991 table,
	#newtbl-resp991 thead,
	#newtbl-resp991 tbody,
	#newtbl-resp991 th,
	#newtbl-resp991 td,
	#newtbl-resp991 tr { display: block; }
	#newtbl-resp991 tr { display: block; }
	#newtbl-resp991 thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	#newtbl-resp991 td {
		/* Behave  like a "row" */
		border: 1px solid #cbcbcb;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
		padding-top:10px; padding-bottom:10px;
		border-top:0px;
		min-height: 30px;
		width:100%;
	}
	#newtbl-resp991 td:before {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 45%;
		text-align: left;
		font-weight: normal;
		background-color: #333333;
    	color: #ffffff;
		content: attr(data-title);
		font-family: 'roboto-medium';
		height: 100%;
		overflow: hidden;
		padding: 11px 10px;
		word-break:keep-all;
		/*text-overflow: ellipsis;
		white-space: nowrap;*/
		font-size:14px;
	}
	#newtbl-resp991 td:before { content: attr(data-title); }
	#newtbl-resp991 table tbody tr { margin-bottom: 10px; border-top:1px solid #cbcbcb;}
	#newtbl-resp991 .tbl-typ2{ border:0px;}
	#newtbl-resp991 .tbl-typ2 td { border-right:1px solid #cbcbcb; border-left:1px solid #cbcbcb;}
	#newtbl-resp991 td.withdraw-table-cell:before{ display:none;}
	#newtbl-resp991 td.withdraw-table-cell{ padding:0px; border:0px;}
	#newtbl-resp991 td.notified-td:before{ display:none;}
	#newtbl-resp991 .tbl-typ3 td { border-right:1px solid #cbcbcb; border-left:1px solid #cbcbcb;}
	#newtbl-resp991 td[data-title=""]:before{  display: none; }
	#newtbl-resp991 td[data-title=""]{ padding: 10px; }
}
@media (max-width:767px){
	#tbl-resp991 table,
	#tbl-resp991 thead,
	#tbl-resp991 tbody,
	#tbl-resp991 th,
	#tbl-resp991 td,
	#tbl-resp991 tr { display: block; }
	#tbl-resp991 tr { display: block; }
	#tbl-resp991 thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	#tbl-resp991 td {
		/* Behave  like a "row" */
		border: 1px solid #cbcbcb;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
		padding-top:10px; padding-bottom:10px;
		border-top:0px;
		min-height: 30px;
	}
	#tbl-resp991 td:before {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 45%;
		text-align: left;
		font-weight: normal;
		background-color: #333333;
    	color: #ffffff;
		content: attr(data-title);
		font-family: 'roboto-medium';
		height: 100%;
		overflow: hidden;
		padding: 11px 10px;
		word-break:keep-all;
		/*text-overflow: ellipsis;
		white-space: nowrap;*/
		font-size:14px;
	}
	#tbl-resp991 td:before { content: attr(data-title); }
	#tbl-resp991 table tbody tr { margin-bottom: 10px; border-top:1px solid #cbcbcb;}
	#tbl-resp991 .tbl-typ2{ border:0px;}
	#tbl-resp991 .tbl-typ2 td { border-right:1px solid #cbcbcb; border-left:1px solid #cbcbcb;}
	.tbl-typ2 tbody td.withdraw-table-cell{ padding:0px;}
	#tbl-resp991 td.withdraw-table-cell:before{ display:none;}
	#tbl-resp991 td.withdraw-table-cell{ padding:0px; border:0px;}
	#tbl-resp991 td.notified-td:before{ display:none;}
	#tbl-resp991 .tbl-typ3 td { border-right:1px solid #cbcbcb; border-left:1px solid #cbcbcb;}
	#tbl-resp991 td[data-title=""]:before{  display: none; }
	#tbl-resp991 td[data-title=""]{ padding: 10px; }
}
@media(max-width:480px){
	#tbl-resp991 td,
	#newtbl-resp991 td {min-height: 35px;}
	#tbl-resp991 td:before,
	#newtbl-resp991 td:before{ position:static;display:block;width:auto; margin:0px -10px 10px -10px}
	#tbl-resp991 td,
	#newtbl-resp991 td{ padding:0px 10px 10px 10px;}
}